.flexbox {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    /* -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap; */
}

.w-1200{
    width: 1200px;
    margin: 0 auto;
}

.imgs img{
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
}

.imgs:hover img{
   
    transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    -webkit-transform: scale(1.1);
}

.head {
    position: relative;
    z-index: 999;
    padding: 0 2.8%;
    height: 90px;

    -webkit-justify-content: space-between;
    justify-content: space-between;
    -moz-box-pack: space-between;
    -webkit-moz-box-pack: space-between;
    box-pack: space-between;
    flex-wrap: nowrap;
}

.head,
.head-nav {
    align-items: center;
    -webkit-align-items: center;
    box-align: center;
    -moz-box-align: center;
    -webkit-box-align: center;
}

.head-nav .logo{
    /* width: 144px; */
    margin-right: 100px;
}

.head-nav ul{
    -webkit-justify-content:space-around;
    justify-content: space-around;
    -moz-box-pack: space-around;
    -webkit-moz-box-pack: space-around;
    box-pack: space-around;
}

.head-nav ul li.topcate{
    margin-right: 60px;
    height: 66px;
    line-height: 66px;
    box-sizing: border-box;
	position: relative;
}
.head-nav ul .topcate .soncate{
	background-color: #fff;
	border-radius: 3px;
    display: none;
	/* width:calc(100% - 10px); */
	width:100%
}
.head-nav ul .topcate .soncate a{
	color:#333;
	line-height: 35px;
	font-size: 16px;
	text-decoration: none;
	padding: 2px 5px;
	
}
.head-nav ul .topcate .soncate a:hover{
	background-color: #2981f3;
	color:#fff;
	transition-duration: 0.8s; 
	text-decoration: none;
}

.head-box .head-nav ul li.topcate:hover,.head-box .head-nav ul li.on{
    border-bottom: 3px solid #fff;
}

.head-nav ul li a{
    font-size: 20px;
    /* color: #fff; */
    display: block;
}

.head-btn a{
    font-size: 16px;
    /* color: #fff; */
    padding:12px 16px;
    border-radius: 10px;
    display: inline-block;
}

.head-btn a:first-child{
    background-color: #2981f3;
}

.head-btn a:last-child{
    border: 1px solid #fff;
    margin-left: 10px;
}

.head-login{
    position: relative;
    height: 66px;
}
/* 登录样式修改 */

.head-login ul{
    position: absolute;
    top: 60px;
    left: -20px;
    display: none;
    background-color: #fff;
    border: 1px solid #ebeef5;
    border-radius: 4px;
    -webkit-box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);
    box-shadow: 0 2px 12px 0 rgb(0 0 0 / 10%);

}

.head-login:hover ul{
    display: block;
}

.head-login ul li{
    width: 115px;
    text-align: center;
    border-bottom: 1px solid #eee;
}


.head-login  li a{
    display: block;
    color: #606266; 
    line-height: 36px;
    height: 36px;
    font-size: 16px;
}

/* 登录样式修改 */

.head-login>a{
    padding-right: 22px;
    display: block;
    line-height: 66px;
    font-size: 20px;
    background: url(../img/xjt.png) no-repeat right center;
}

.head-ny .head-login>a{
    background: url(../img/xjts.png) no-repeat right center;
}

.head-box {
    position: relative;
    height:926px;
}

.head-box a{
    color: #fff;
}

.head-box .head-banner{
    position: absolute;
    top: 0;
    left: 0;
    background: url(../img/head-banner.jpg) no-repeat center;
    height: 926px;
    width: 100%;
	background-size: cover;
}


.head-banbox{
    position: relative;
    height: 926px;
}


.head-form{
    position: absolute;
    top:50%;
    right: 0;
    transform: translateY(-50%);
    width: 472px;
    height: 608px;
    background-color: #e7f1fc;
    border-radius: 15px;
    padding: 40px 32px 50px;
    box-sizing: border-box;
}

.head-form h1{
    color: #333333;
    font-size: 28px;
    text-align: center;
    margin-bottom: 30px;
}

.head-form label{
    color: #2b3034;
    font-size: 15px;
    flex: 1;
}

.head-form input,.head-form textarea,.head-form select{
    flex: 4;
    padding-left:16px;
    border: 1px solid #dcdfe6;
    border-radius: 5px;
    background-color: #e9f4fd;
}

.head-form input,.head-form select{
	
    line-height: 38px;
    box-sizing: border-box;
   
}
.head-form select{
	height: 38px;
}

.head-form textarea{
    height: 80px;
    resize: none;
    padding-top: 12px;
    box-sizing: border-box;
}


.head-form .form-line{
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-bottom: 16px;
}

.head-form .form-btn button{
    text-align: center;
    line-height: 50px;
    width: 100%;
    border: none;
    border-radius: 30px;
    background-color: #2b87fe;
    color: #fff;
    font-size: 18px;
}

.head-ny .head-btn a:first-child{
    color: #fff;
}

.head-ny .head-btn a:last-child{
    border: 1px solid #2b87fe;
    color:#2b87fe;
}

.head-ny .head-login>a{
    color:#2b87fe;
}

.head-ny .head-nav ul li:hover,.head-ny .head-nav ul li.on{
    border-bottom: 3px solid #2b87fe;
}

@media screen and (max-width:1685px){
    .head-nav .logo{
        margin-right: 25px;
    }
}



.form-code{
    -webkit-justify-content: space-between;
    justify-content: space-between;
    -moz-box-pack: space-between;
    -webkit-moz-box-pack: space-between;
    box-pack: space-between;
    flex: 4;

}

.form-radio{
    flex: 4;
    color: #333333;
    font-size: 15px;
}

.form-radio div:last-child{
    margin-left: 24px;
}

.form-code button{
    border: 1px solid #dcdfe6;
    background-color: #e7f2fd;
    margin-left: 20px;

}

.form-code button ,.head-form ::placeholder{
    color: #c0c4cc;
    font-size: 14px;
}

.foot{
    background-color: #44444c;
    /* min-height: 352px; */
    color: #ffffff;
}

.foot .foot-logo{
    margin: 0 54px;
}

.foot-box{
    padding: 60px 0 80px;
}

.foot a{
    color: #fff;
}

.foot-nav dt{
    font-size: 18px;
    margin-bottom: 26px;
    
}

.foot-nav dd{
    margin-bottom: 15px;
}

.foot-nav dd ,.foot-nav dd a{
    font-size: 14px;
}

.foot-nav dl{
    margin-left: 115px;
}

.foot-nav dl:first-child{
    margin-left: 0;
}

.foot-copyright p{
    line-height: 54px;
    text-align: center;
    background-color: #3b3b40;
    font-size: 15px;
}

.foot-copyright p a{
    margin-left: 10px;
}

.foot-tel{
    background: url(../img/tel-icon.png) no-repeat left center;
    padding-left: 25px;
}

.foot-email{
    background: url(../img/email-icon.png) no-repeat left center;
    padding-left: 25px;
}

.foot-address{
    background: url(../img/address-icon.png) no-repeat left center;
    padding-left: 25px;
}

/* 翻页 */
.page{
    text-align: center;
}

.page li{
    display: inline-block;
}

.page li a{
    display: inline-block;
    padding: 6px 10px;
    border: 1px solid #ccc;
    margin: 0 5px;
    font-size: 16px;
}

.page li a.active,.page li a:hover{
    background-color: #2981f3;
    color: #fff;
}


@media screen and (max-width:1600px){
	.head-nav ul li.topcate{
		margin-right:50px;
	}
}
@media screen and (max-width:1500px){
	.head-nav ul li.topcate{
		margin-right:40px;
		
	}
	.head-nav ul li a,.head-login>a{
		font-size: 16px;
	}
	.head-nav ul .topcate .soncate a{
		font-size: 14px;
	}
	.head-btn a{
		padding:8px 10px;
		border-radius:5px;
	}
	.head-box .head-banner,.head-banbox,.head-box{
		height: 820px;
	}
	.head-form{
		width:400px;
		height:500px;
		padding:20px 22px 20px;
		right: 50px;
	}
	.head-form .form-line{ 
		margin-bottom: 10px;
	}
	
}
@media screen and (max-width:1250px){
	.head-nav ul li.topcate{
		margin-right:30px;
		
	}
	.head-nav ul li a,.head-login>a{
		font-size: 16px;
	}
	.head-nav ul .topcate .soncate a{
		font-size: 14px;
	}
	.head-btn a{
		padding:4px 6px;
		border-radius:5px;
	}
	.head-form{
		right: 100px;
		top:50%;
	}
}